/*
	Wildlife Center Dynamic Leads styles
	For the interactive, animated homepage lead slideshow
*/


/* ------ Dynamic lead nodes ------ */
.front .view-dynamic-lead {
	display: block;
	position: relative;
	width: 960px;
	height: 385px;
	margin: 0 0 0 0;
	background-color: tranparent;
	overflow: visible;
}
.front .view-dynamic-lead .views-field-field-slide-image {
	position: relative;
	width: 960px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	z-index: 1;
}

.homepage-slides	.views-row .slide-callout {
	position: absolute;
	top: 38px;
	right: 38px;
	width: 282px;
	padding: 20px;
	background-color: #fff;
	z-index: 200;
	-webkit-box-shadow: 0px 0px 8px #444444;
	-moz-box-shadow: 0px 0px 8px #444444;
	box-shadow: 0px 0px 8px #444444;
}
.homepage-slides	.views-row .slide-callout .views-field-title {
	margin: 0 0 0 0;
	font: 34px 'Bitter', Georgia, "Times New Roman", Times, serif;
	line-height: 34px;
	color: #D0671A;
}
.homepage-slides	.views-row .slide-callout a {
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	position: relative;
	z-index: 200;
}
.homepage-slides	.views-row .slide-callout a:after {
	 content:" »";
}
/*
.homepage-slides .views-slideshow-controls-top {
	display: block;
	position: absolute;
	top: 163px;
	left: -29px;
	width: 1018px;
	height: 58px;
	z-index: 10;
}*/
.homepage-slides .views-slideshow-controls-top a:link,
.homepage-slides .views-slideshow-controls-top a:visited {
	display: block;
	position: absolute;
	top: 163px;
	left: -29px;
	width: 58px;
	height: 58px;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	z-index: 10;
}
#views_slideshow_controls_text_next_dynamic_lead-block_1 a:link,
#views_slideshow_controls_text_next_dynamic_lead-block_1 a:visited {
	background-image: url('../images/next.png');
}
#views_slideshow_controls_text_next_dynamic_lead-block_1 a:active,
#views_slideshow_controls_text_next_dynamic_lead-block_1 a:hover {
	background-image: url('../images/nextover.png');
}
#views_slideshow_controls_text_previous_dynamic_lead-block_1 a:link,
#views_slideshow_controls_text_previous_dynamic_lead-block_1 a:visited {
	background-image: url('../images/prev.png');
}
#views_slideshow_controls_text_previous_dynamic_lead-block_1 a:active,
#views_slideshow_controls_text_previous_dynamic_lead-block_1 a:hover {
	background-image: url('../images/prevover.png');
}
#views_slideshow_controls_text_next_dynamic_lead-block_1 {
	position: absolute;
	right: 0px;
}	
#views_slideshow_controls_text_pause_dynamic_lead-block_1 {
	display: none;
}
.views-slideshow-controls-bottom {
	display: block;
	position: relative;
	top: -40px;
	height: 20px;
	z-index: 10;	
	background-color: transparent;
}
#views_slideshow_slide_counter_dynamic_lead-block_1 {
	width: auto;
	margin: 0 auto;
}
#views_slideshow_slide_counter_dynamic_lead-block_1 span.total,
#views_slideshow_slide_counter_dynamic_lead-block_1 span.num {
	display: none;
}
.slide-bullet {
	display: inline-block;	
	width: 20px;
	height: 20px;
	background-image: url('../images/wcv-dl-bullet.png');
	background-repeat: no-repeat;
	background-position: left top;	
}
.slide-bullet.active {
	background-image: url('../images/wcv-dl-bullet-active.png');
}
